=== requirements.txt ===
nltk==3.2.2
tabulate==0.7.7
newspaper3k>=0.2.2
