## golang-github-jdkato-prose 0.0~git20170806.0.a678fc7

=== debian/changelog ===
golang-github-jdkato-prose (0.0~git20170806.0.a678fc7-1) unstable; urgency=medium

  * Initial release (Closes: #871474)
  * Skip building tag/aptag*.go, chunk/chunk_test.go and cmd/prose
    to workaround a missing golang-github-shogo82148-go-shuffle-dev
    which is currently licenseless.
  * {Build-,}Depend on golang-github-shogo82148-go-shuffle-dev
    and resume full build and test.
    Thanks to Ichinose Shogo (@shogo82148) for fixing
    the missing license issue so promptly.
  * Add missing copyright attributions in debian/copyright.
    (Thanks, Luca!)

 -- Anthony Fok <foka@debian.org>  Mon, 04 Sep 2017 17:13:38 -0600
