=== debian/control ===
Source: golang-github-jdkato-prose
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-jdkato-syllables-dev,
               golang-github-montanaflynn-stats-dev,
               golang-github-shogo82148-go-shuffle-dev,
               golang-github-stretchr-testify-dev,
               golang-github-urfave-cli-dev,
               golang-gopkg-neurosnap-sentences.v1-dev
Standards-Version: 4.0.0
Homepage: https://github.com/jdkato/prose
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-jdkato-prose.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-jdkato-prose.git
XS-Go-Import-Path: github.com/jdkato/prose
Testsuite: autopkgtest-pkg-go

Package: golang-github-jdkato-prose-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-jdkato-syllables-dev,
         golang-github-montanaflynn-stats-dev,
         golang-github-shogo82148-go-shuffle-dev,
         golang-github-stretchr-testify-dev,
         golang-github-urfave-cli-dev,
         golang-gopkg-neurosnap-sentences.v1-dev
Description: Golang library for text processing
 prose is Go library for text (primarily English at the moment)
 processing that supports tokenization, part-of-speech tagging,
 named-entity extraction, and more. The library's functionality is
 split into subpackages designed for modular use.  See the documentation
 at https://godoc.org/github.com/jdkato/prose for more information.
