## golang-github-jdkato-prose 1.1.0+git20171031.e27abfd

=== debian/changelog ===
golang-github-jdkato-prose (1.1.0+git20171031.e27abfd-2) unstable; urgency=medium

  * Remove dependency on golang-github-jdkato-syllables-dev
    which was no longer used in summarize/syllables_test.go since v1.0.0.

 -- Anthony Fok <foka@debian.org>  Thu, 08 Mar 2018 03:10:42 -0700

golang-github-jdkato-prose (1.1.0+git20171031.e27abfd-1) unstable; urgency=medium

  * New upstream version
  * Apply "cme fix dpkg" to debian/control,
    bumping Standards-Version to 4.1.3,
    setting Priority to optional, and
    adding Testsuite: autopkgtest-pkg-go, etc.
  * Use debhelper (>= 11)

 -- Anthony Fok <foka@debian.org>  Wed, 07 Mar 2018 20:01:41 -0700
