=== debian/control ===
--- 
+++ 
@@ -1,29 +1,27 @@
 Source: golang-github-jdkato-prose
-Section: devel
-Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Build-Depends: debhelper (>= 10),
+Section: devel
+Testsuite: autopkgtest-pkg-go
+Priority: optional
+Build-Depends: debhelper (>= 11),
                dh-golang,
                golang-any,
-               golang-github-jdkato-syllables-dev,
                golang-github-montanaflynn-stats-dev,
                golang-github-shogo82148-go-shuffle-dev,
                golang-github-stretchr-testify-dev,
                golang-github-urfave-cli-dev,
                golang-gopkg-neurosnap-sentences.v1-dev
-Standards-Version: 4.0.0
-Homepage: https://github.com/jdkato/prose
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-jdkato-prose.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-jdkato-prose.git
+Homepage: https://github.com/jdkato/prose
 XS-Go-Import-Path: github.com/jdkato/prose
-Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-jdkato-prose-dev
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-github-jdkato-syllables-dev,
          golang-github-montanaflynn-stats-dev,
          golang-github-shogo82148-go-shuffle-dev,
          golang-github-stretchr-testify-dev,
