=== debian/rules ===
#!/usr/bin/make -f

# Install test fixtures
export DH_GOLANG_INSTALL_EXTRA := testdata

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install -O--buildsystem=golang -- --no-binaries
