## golang-github-jdkato-prose 1.1.1

=== debian/changelog ===
golang-github-jdkato-prose (1.1.1-1) unstable; urgency=medium

  [ aviau ]
  * point Vcs-* urls to salsa.debian.org

  [ Anthony Fok ]
  * New upstream version 1.1.1
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
  * Bump Standards-Version to 4.5.0 (no change)
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Add "Rules-Requires-Root: no" to debian/control
  * Simplify debian/rules with Build-Depends: dh-golang (>= 1.31~)

 -- Anthony Fok <foka@debian.org>  Fri, 21 Feb 2020 06:02:07 -0700
