=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: golang-github-jdkato-prose
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 11),
-               dh-golang,
+Build-Depends: debhelper-compat (= 12),
+               dh-golang (>= 1.31~),
                golang-any,
                golang-github-montanaflynn-stats-dev,
                golang-github-shogo82148-go-shuffle-dev,
                golang-github-stretchr-testify-dev,
                golang-github-urfave-cli-dev,
                golang-gopkg-neurosnap-sentences.v1-dev
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-jdkato-prose.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-jdkato-prose.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jdkato-prose
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jdkato-prose.git
 Homepage: https://github.com/jdkato/prose
+Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/jdkato/prose
 
 Package: golang-github-jdkato-prose-dev
