=== debian/changelog ===
golang-github-jdkato-prose (1.2.0-1) unstable; urgency=medium

  [ Debian Janitor (Jelmer Vernooĳ) ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Anthony Fok ]
  * New upstream version 1.2.0
  * debian/control: Update versioned dependencies as per go.mod
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"

 -- Anthony Fok <foka@debian.org>  Fri, 23 Oct 2020 02:05:18 -0600
