=== debian/control ===
Source: golang-github-jdkato-prose
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang (>= 1.31~),
               golang-any,
               golang-github-montanaflynn-stats-dev (>= 0.6.3),
               golang-github-shogo82148-go-shuffle-dev (>= 0.0~git20180218.27e6095),
               golang-github-stretchr-testify-dev (>= 1.6.1),
               golang-github-urfave-cli-dev (>= 1.22.4),
               golang-gopkg-neurosnap-sentences.v1-dev (>= 1.0.6)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jdkato-prose
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jdkato-prose.git
Homepage: https://github.com/jdkato/prose
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/jdkato/prose

Package: golang-github-jdkato-prose-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-montanaflynn-stats-dev (>= 0.6.3),
         golang-github-shogo82148-go-shuffle-dev (>= 0.0~git20180218.27e6095),
         golang-github-stretchr-testify-dev (>= 1.6.1),
         golang-github-urfave-cli-dev (>= 1.22.4),
         golang-gopkg-neurosnap-sentences.v1-dev (>= 1.0.6)
Description: Golang library for text processing
 prose is Go library for text (primarily English at the moment)
 processing that supports tokenization, part-of-speech tagging,
 named-entity extraction, and more. The library's functionality is
 split into subpackages designed for modular use.  See the documentation
 at https://godoc.org/github.com/jdkato/prose for more information.
