## golang-github-jdkato-prose 1.2.1

=== requirements.txt ===
nltk==3.4.5
tabulate==0.7.7
newspaper3k>=0.2.2
