=== debian/changelog ===
golang-github-jdkato-prose (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1
  * debian/watch: Track v1 only to avoid fetching v2.0.0 and newer
  * Simplify packaging as upstream has dropped cmd/prose/main.go
  * Change Section from devel to golang
  * Bump Standards-Version to 4.6.0 (no change)
  * Mark library package with "Multi-Arch: foreign"

 -- Anthony Fok <foka@debian.org>  Sun, 19 Sep 2021 03:17:09 -0600
