=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: golang-github-jdkato-prose
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -10,9 +10,8 @@
                golang-github-montanaflynn-stats-dev (>= 0.6.3),
                golang-github-shogo82148-go-shuffle-dev (>= 0.0~git20180218.27e6095),
                golang-github-stretchr-testify-dev (>= 1.6.1),
-               golang-github-urfave-cli-dev (>= 1.22.4),
                golang-gopkg-neurosnap-sentences.v1-dev (>= 1.0.6)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jdkato-prose
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jdkato-prose.git
 Homepage: https://github.com/jdkato/prose
@@ -21,12 +20,12 @@
 
 Package: golang-github-jdkato-prose-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          golang-github-montanaflynn-stats-dev (>= 0.6.3),
          golang-github-shogo82148-go-shuffle-dev (>= 0.0~git20180218.27e6095),
          golang-github-stretchr-testify-dev (>= 1.6.1),
-         golang-github-urfave-cli-dev (>= 1.22.4),
          golang-gopkg-neurosnap-sentences.v1-dev (>= 1.0.6)
 Description: Golang library for text processing
  prose is Go library for text (primarily English at the moment)
